<Contents>
  
	  <Content id="" Class="SimpleText" DefaultType="PageHeading">
		  <P1><![CDATA[Communicating to a SG System III ]]></P1>
		  <P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>
		
	  </Content>

		<Content id="" Class="Audio" DefaultType="Audio">
			<P1><![CDATA[]]></P1>
			<P2 AudioPath="swfs/module11/sg_mod11_p21.swf"/>
		</Content>


		<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A1">
					 <P1><![CDATA[The objective of a System III is to take full advantage of a North American <A HREF="asfunction:_root.fShowGlossaryRight,PRI-ISDN or International ISDN30 circuit,25,140"><font color="#00FFFF"><u>PRI-ISDN or International ISDN30 circuit</u></font></A>.]]></P1>
					 <P2 _x="" _y="120" RelativeGapY="" _width="" RemoveCompareId="A1"/>

		</Content>

		<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A2">
					 <P1><![CDATA[<b>North American Market</b><br>In North America the PRI-ISDN circuit is a maximum 24 channels with the 24th channel being the "D" channel. The "D" channel provides the two important features which allows for the System III to become a virtual receiver and use the patented AHS service.]]></P1>
					 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A2"/>

		</Content>
		
		<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A3">
							 <P1><![CDATA[<b>International Markets</b><br>The International ISDN30 circuit comprises of 30 channels with the "D" channel being channel 30. As with the North American PRI the "D" channel provides important information for the System III. ISDN30 must be terminated on compatible PBX switch or special channel bank from Orion with DSC System III software.]]></P1>
							 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A3"/>
		
		</Content>
		
		<Content id="" Class="Transcript" DefaultType="Transcript">
				<P1><![CDATA[The objective of a System III is to take full advantage of a North American PRI-ISDN or International ISDN30 circuit.<br>In North America the PRI-ISDN circuit is a maximum 24 channels with the 24th channel being the "D" channel. The "D" channel provides the two important features which allows for the System III to become a virtual receiver and use the patented AHS service.<br>The International ISDN30 circuit comprises of 30 channels with the "D" channel being channel 30. As with the North American PRI the "D" channel provides important information for the System III. ISDN30 must be terminated on compatible PBX switch or special channel bank from Orion with DSC System III software.]]></P1>
		</Content>

  </Contents>







